#ifndef LISTCHANNELSREQUEST_HPP
#define LISTCHANNELSREQUEST_HPP

#include "../Request.hpp"
#include <string>

namespace mole {
    namespace ctx {
	class ListChannelsRequest : public Request {

	    public :
		ListChannelsRequest();
		~ListChannelsRequest();

		bool init();

	    protected :

	    private :

	};

    } // end ctx

} // end mole

#endif
